@import url("structure.css");

@import url("nav.css");



/*

------------------------------------------------------

General Styles

------------------------------------------------------

*/



body { font-family:  Arial, Verdana, Helvetica, sans-serif; font-size: 0.75em; line-height:1.3; color: #333; padding:0; margin:0; background:url("../images/bg/bg-body-home.jpg")  top; }



img { border:0 }



a:active, a:focus { outline: none; border: none; }



p { margin:10px 0; }



hr { border: none 0; border-top: 1px solid #999; width: 100%; height: 1px; }



table, input, textarea, select { font-size: 1em; }



.clear { clear:both; }



.left { float:left; }



.right { float:right; }



ol li { margin: 10px 0;}



/*

------------------------------------------------------

Links

------------------------------------------------------

*/



a { color: #666; text-decoration : none; }



a:hover { color: #000; text-decoration : underline; }



/*

------------------------------------------------------

Headings and text

------------------------------------------------------

*/





h1, h2, h3, h4, h5, h6 { font-size:1em; color:#000; margin:10px 0; }



h1 { font-size:2.3em;font-weight:normal; border-bottom:1px solid #8c8b8d; text-transform:capitalize; }



h2 { font-size:1.5em;font-weight:normal; border-bottom:1px solid #8c8b8d; padding:5px 0;  }



h3 { font-size:1.2em;font-weight:normal; border-bottom:1px solid #8c8b8d; padding:5px 0;  }



h4 { font-size:1.2em;  font-weight:normal; }



.white { color:#fff;}

.grey { color:#eee;}

.dkgrey { color:#8C8B8D;}

.black { color:#000;}







.bitbigger {font-size:1.5em; }

.bigger {font-size:1.15em; font-weight:800;}

.xbigger {font-size:1.4em; font-weight:800;}

.xxbigger {font-size:1.6em; font-weight:800;}

.xxxbigger {font-size:1.8em; font-weight:800;}

.xxxxbigger {font-size:2.0em; font-weight:800;}

.xxxxbigger {font-size:2.2em; font-weight:800;}



.smaller {font-size:0.9em; }

.pullout {font-size:2.5em; text-transform:uppercase; line-height:0.9}

.pullout span { color:#d83f00; }

.center { text-align:center; display:block;}



.bigred {font-size:1.8em; font-weight:800; color:#FF0000;}



p.nblock  {font-size:1.3em; }

p.nblock strong {font-weight:800; }

p.osize {font-size:1.1em; }









sup { font-size:0.6em;font-size:0.6em!important;}



#photos img {

    height: 150px;

    width: 200px;

}



.pdf-label {
  position: absolute;
  width: 30%;
}

#detail-features .spec {
  margin-top: 7px;
}